#' Examination for the Certificate of Proficiency in English (ECPE) Item Responses
#'
#' @details
#'
#' The subjects answered the following assessment items:
#'
#' - `item01`
#' - `item02`
#' - `item03`
#' - `item04`
#' - `item05`
#' - `item06`
#' - `item07`
#' - `item08`
#' - `item09`
#' - `item11`
#' - `item12`
#' - `item13`
#' - `item14`
#' - `item15`
#' - `item16`
#' - `item17`
#' - `item18`
#' - `item19`
#' - `item20`
#' - `item21`
#' - `item22`
#' - `item23`
#' - `item24`
#' - `item25`
#' - `item26`
#' - `item27`
#' - `item28`
#'
#'
#' @template papers-ecpe
"items_ecpe"

#' Examination for the Certificate of Proficiency in English (ECPE) Expert-Derived Q matrix
#'
#' @details
#' Each entry in the matrix is either `1`, if the item uses the skill, or `0`, if
#' the item does not use the skill. The skills identified by this `matrix` are:
#'
#' - `skill1`: Morphosyntactic rules
#' - `skill2`: Cohesive rules
#' - `skill3`: Lexical rules
#'
#' The subjects answered the following assessment items:
#'
#' - `item01`
#' - `item02`
#' - `item03`
#' - `item04`
#' - `item05`
#' - `item06`
#' - `item07`
#' - `item08`
#' - `item09`
#' - `item11`
#' - `item12`
#' - `item13`
#' - `item14`
#' - `item15`
#' - `item16`
#' - `item17`
#' - `item18`
#' - `item19`
#' - `item20`
#' - `item21`
#' - `item22`
#' - `item23`
#' - `item24`
#' - `item25`
#' - `item26`
#' - `item27`
#' - `item28`
#'
#' @template papers-ecpe
"qmatrix_ecpe"
